Bug 1248769 - js-CodeMirror: missing dependency information
js-CodeMirror: missing dependency information
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: js-CodeMirror (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Srb
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 15:01 EDT by Michal Srb
Modified: 2015-08-10 06:01 EDT (History)
4 users (show)

See Also:
Fixed In Version: js-CodeMirror-2.38-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-07 21:08:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Srb 2015-07-30 15:01:54 EDT
Description of problem:

JavaScript files in js-CodeMirror library should contain dependency information so Stapler framework can later take this information into account. If the information about dependencies is missing, user can experience various web-ui glitches.
Comment 1 Fedora Update System 2015-07-30 15:23:14 EDT
js-CodeMirror-2.38-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/js-CodeMirror-2.38-1.fc23
Comment 2 Fedora Update System 2015-07-30 15:24:10 EDT
js-CodeMirror-2.38-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/js-CodeMirror-2.38-1.fc22
Comment 3 Fedora Update System 2015-07-31 03:58:18 EDT
Package js-CodeMirror-2.38-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing js-CodeMirror-2.38-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12462/js-CodeMirror-2.38-1.fc22
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2015-08-07 21:08:32 EDT
js-CodeMirror-2.38-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2015-08-10 06:01:21 EDT
js-CodeMirror-2.38-1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.